Subject: Extra! Extra!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], trading <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 08:18:00 -0700 (PDT)

Attention Logistics Managers! 

Beginning in November, I will begin publishing a Gas Logistics newsletter at the beginning of each month.   However, I need news to put in the newsletter.   This is where I need your help!   

Please distribute this email to the employees in your cost center.   I need the following news if you have any: 

1.) Department News 

2.) Announcements & Upcoming Events 

3.) Any New Hires since August 2001 

4.) Birthdays -   please make any changes to the list I have on the attached document 

5.)  Enron in the News 

6.)   Industry News 

7.)  New Pipelines, Asset Management Deals 

Please send me any news or information that you would like published in the November 2001 newsletter by Monday, October 22nd.   

Thanks for your assistance and input.   Please contact me with any questions. 

Thanks, 
Elizabeth 

Elizabeth Webb 
[email-masked]
713-345-1694